NcvCTprep::CT_ASSERT_FAILURE< true > Struct Template Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp>`

## Detailed Description

### template<>
struct NcvCTprep::CT_ASSERT_FAILURE< true >

Definition at line 74 of file NCV.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/people/src/cuda/nvidia/NCV.hpp